/*----------------------------------------*/

/* Template default CSS
/*----------------------------------------*/

/* Import fonts*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html, body {
	height: 100%;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	color: #000;
	font-family: "Poppins", sans-serif;
	font-size: 1.2rem;
	background-color: #EEEEEE;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family:"Poppins", sans-serif;
}

.header-outline{
	color:#000;  text-shadow:
       3px 3px 0 #FFF,
     -1px -1px 0 #FFF,  
      1px -1px 0 #FFF,
      -1px 1px 0 #FFF,
       1px 1px 0 #FFF;
}

.sub-header-outline
{
	text-shadow:
       2px 2px 0 #FFF,
     -1px -1px 0 #FFF,  
      1px -1px 0 #FFF,
      -1px 1px 0 #FFF,
       1px 1px 0 #FFF;
}

.blue-container-2
{
	background-color: #E1EFF7;
}

ul 
{
display: block;
list-style-type: disc;
margin-block-start: 0;
margin-block-end: 0;
margin-inline-start: 0px;
margin-inline-end: 0px;
padding-inline-start: 1.5rem;
unicode-bidi: isolate;
}

.navbar {
    position: fixed;
    top: 0; /* Stick to the top of the viewport */
    width: 100%; /* Ensure it spans the width of the viewport */
    z-index: 1030; /* Ensure it stays on top of other elements */
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1); /* Optional shadow for effect */
  }

.nav-link
{
	padding-right: 2rem!important;
    padding-left: 2rem!important;
}

.navbar-nav
{
	margin: 0!important;
}

.testimonial-video-ds3
{
	width: 300px;
    min-height: 400px;
}

.ucg-cont {
		width: 320px;
		padding: 10px;
		text-align: center;
	}

.white-container {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 1);
	padding: 2rem;
	border-radius: 10px;
	text-align: left;
}

.white-container2
{
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 1);
	padding: 2rem;
	border-radius: 10px;
	text-align: left;
	width: 60%;
}

.rounded-pill-yellow
{
	border-radius: 50rem !important;
    background-color: #FFC107;
	padding: .5rem 2rem;
}

.white-container3
{
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 1);
	padding: 2rem;
	border-radius: 10px;
	text-align: left;
	width: 70%;
}

.white-container div {
    color: #000;
}

.blue-container {
    background: rgb(197, 235, 254);
    background: rgba(197, 235, 254);
	padding: 2rem;
	border-radius: 10px;
	text-align: left;
}

.bg-strip-light-blue
{
	background-color: #0685C5;
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.bg-strip-orange
{
	background-color: #FF8000;
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}


/*Misc*/
.lato-italic {
	font-family: "Poppins", sans-serif;
	font-style: italic;
}

.lato-bold {
	font-family: "Poppins", sans-serif;
	font-weight: bolder;
}

.lato-bolder {
	font-family: "Poppins", sans-serif;
	font-weight: 900;
}

.fira-bold
{
	font-family: 'Fira Sans', sans-serif;
	font-weight: bold;
}

.fira-bolder
{
	font-family: 'Fira Sans', sans-serif;
	font-weight: bolder;
}

.speech7
{
	width:90%;
	position: relative;
    color: #333;
    background: #FDDB17;
	text-align:left;
	line-height:30px;
}

.bg-couple-beach {
    background-image: url("../images/bgCoupleBeach.webp");
	text-align: center; 
	width: 100%; 
	background-repeat:repeat-y; 
	padding: 1rem
}

.beach_blue {
    background-color: #0685C7;
    padding: 1.5rem;
    font-size: 2.5em;
    color: #FFF;
    text-align: center;
    border-radius: 10px;
    font-family: 'Patua One';
}

.poppins
{
	font-family: "Poppins", sans-serif;
}

.lh1p4
{
	line-height: 1.4em;
}

.lhp7em
{
	line-height: .7!important;
}

.speech7:after
{
	content: "";
    position: absolute;
    bottom: 13px;
    left: 180px;
    border-width: 20px 0px 20px 20px;
    border-style: solid;
    border-color: transparent #FDDB17;
    display: block;
    width: 0;
}

.package-container
{
	width:100%;
}

.rounded-corner-box
{
	text-align: center;
}

.speech7-inner
{
	padding: 1rem .5rem;
	font-size: 1.4em;
	font-family: "Poppins", sans-serif;
	font-weight: 900;
	
}

.number-fira
{
	font-family: 'Fira Sans', sans-serif;
	font-weight: bolder;
	font-size: 5em; 
	line-height: 100%;
	color:#1885CC;
}

.wood
{
	background-image: url('../images/bgWoodBackground.webp'); 
	text-align: center; 
	width: 100%; 
	background-size:contain; 
	background-repeat: no-repeat;
}

.wood-inner
{
	padding: 2rem 1.5rem
}

.wood-header
{
	border-radius: 15px; 
	border: 3px #1B2E41 solid; 
	width: 85%; 
	margin: 0 auto; 
	padding:1rem
}

.bg_mbg {
    background-color: #2C4A69;
    padding: 2rem;
    color: #FFF;
}

.w-60
{
	width: 60%;
}

.red-sub-header
{
	color:#BA0026
}

.blue-header
{
	color:#0A3A6C
}

/*accordion*/

.div-accordion{

}
.accordion {
	cursor: pointer;
	padding: 1rem .5rem;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	transition: 0.4s;
	background-color: #FFF;
	border-bottom: 1px solid rgb(134, 134, 134);
	font-weight: bold;
}

.active, .accordion:hover {
	
}

.web-content
{
	display:block;
}

.mob-content
{
	display:none;
}

.panel {
	padding: 1rem;
	display: none;
	text-align: left;
	overflow: hidden;
}

.panel p{
	color: #333333;
	font-size: 1.2rem;
}

.accordion::after{
	content: '\f107';
	float: right;
}
.active2::after{
	content: '\f106';
	float: right;
}
/*accordion end*/

.main-container
{
	width: 960px; 
	margin: 4rem auto 0 auto; 
	border: 1px solid black;
	background-color: #FFF;
}


img {
	max-width: 100%;
	image-rendering: crisp-edges;
}

.iframe-container iframe {
  position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.blue-rounde-happen
{
	background-color: #E9EEF2; 
	border: 1px #000000 solid; 
	border-radius: 10px; 
	padding: 2rem;
	margin:1rem 0rem 0rem 0rem;
}

.blue-rounded
{
	background-color: #E9EEF2; 
	border-radius: 10px; 
	padding: 2rem;
	margin:1rem 0rem 0rem 0rem;
}

.iframe-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.web-content
{
	display:block;
}

.mob-content
{
	display:none;
}

.grunge
{
	background-image: url('../images/imgBlackBoard.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat:repeat-y; 
	padding: 1rem
}

.grunge2
{
	background-image: url('../images/bgGrunge.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat:repeat-y; 
	padding: 1rem
}

.tire-mark
{
	background-image: url('../images/imgTireTrack.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	background-position: right;	
	padding: 1rem
}

.sally-doctor-convo
{
	background-image: url('../images/imgSallyDocConvo.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	background-position: right;	
	padding: 1rem
}

.grass2
{
	background-image: url('../images/bgGrass.webp'); 
	background-position: 0% 70%;
	text-align: center; 
	width: 100%; 
	background-repeat:repeat-y; 
	padding: 1rem
}

.bg-saffron
{
	background-image: url('../images/imgBgSaffron.webp'); 
	background-position: 0% 70%;
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 1rem
}

.bg-marigold
{
	background-image: url('../images/imgBgMarigoldFarm.webp'); 
	background-position: 0% 70%;
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 1rem
}

.bg-marigold-2
{
	background-image: url('../images/bgMarigoldFlowersField.webp'); 
	background-position: 0% 70%;
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 1rem
}

.bg-optotalk
{
	background-image: url('../images/imgTalkingToOpto.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 1rem
}

.bg-blueberry
{
	background-image: url('../images/imgBgBlueberry.webp'); 
	background-position: 0% 70%;
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 1rem
}

.bg-blueberry2
{
	background-image: url('../images/imgBluberryBG.webp'); 
	background-position: 0% 70%;
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 1rem
}

.bg-blackcurrant
{
	background-image: url('../images/imgBlackCurrantBG.webp'); 
	background-position: 0% 70%;
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 1rem
}

.bg-universe
{
	background-image: url('../images/imgUniverse.png'); 
	background-position:bottom;
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 1rem
}


.bg-light-gray
{
	background-image: url('../images/logo30Day.svg'); 
	background-color: #F0F0F0;
	background-position: center center;
	text-align: center; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 2rem 1rem;
}

.bg-light-teal
{
	background-color: #F6FDFF;
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 2rem 1rem;
}

.bg-light-blue
{
	background-color: #FAFDFE;
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 2rem;
}

.bg-light-blue2
{
	background-color: #E1EFF7;
	width: 100%; 
	background-repeat:no-repeat; 
	padding: 2rem 1rem;
}


.cranberry-2
{
	background-image: url('../images/imgCranberry.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat:repeat-y; 
	padding: 1rem
}

.bacteria-2
{
	background-image: url('../images/imgBacteria.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat:repeat-y; 
	padding: 1rem
}

.bascillus-2
{
	background-image: url('../images/imgBacsi.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat:repeat-y; 
	padding: 1rem
}

.pink-strip
{
	background-image: url('../images/imgPinkStrip.webp'); 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.blue-strip
{
	background-color:#0E5C8B; 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.purple-strip
{
	background-color:#660066; 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.background-light-blue
{
	background-color: #F3FBFE;
}

.rounded-gray-box
{
	padding: 1rem;
	background-color:#F4F4F4;
	border: 1px solid #000;
	border-radius: 10px;
}

.blue-strip2
{
	background-color:#0E5C8B; 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.rust-strip
{
	background-color:#860606; 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.blue-strip3
{
	background-color:#032268; 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.purple-strip
{
	background-color:#2B0442; 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.orange-strip2
{
	background-color:#FCA503; 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.orange-strip3
{
	background-color:#F54D14; 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}


.gray-strip
{
	background-color:#2B2B2B; 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.bg-teal
{
	background-color:#E3F9FF;
}

.bg-gray
{
	background-color:#F7F7F7;
}

.orange-strip
{
	background-image: url('../images/imgOrangeStrip.webp'); 
	text-align: center; 
	color:#FFF; 
	padding: 1rem; 
	width: 100%; 
	background-repeat: no-repeat; 
}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.arti
{
	background-image: url('../images/imgArtichokeSec.png'); 
	background-size: contain;
	text-align: right; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: .5rem 1rem 1rem 300px;
	height: 295px;
}

.ginger
{
	background-image: url('../images/imgGingerSec.png'); 
	background-size: contain;
	text-align: left; 
	width: 100%; 
	background-repeat:no-repeat; 
	padding: .5rem 300px 1rem 1rem;
	height: 295px;
}

.vertical-video{
	min-height:400px
}

.highlight {
    background: #FCF05A;
    font-size: 1em;
    display: inline;
    font-family: "Poppins", sans-serif;
	font-weight: bold;
}

.highlight2 {
    background: #FCF05A;
    font-size: 1em;
    display: inline;
    font-weight: inherit;
}

.dna
{
	background-image: url('../images/bgDNA.png'); 
	background-repeat: no-repeat;
	text-align: center; 
	padding: 2rem 0
}

.hex-stomach
{
	background-image: url('../images/imgStomachHex.png'); 
	background-color: #29AAE3; 
	background-position: right; 
	text-align: center; 
	width: 100%; 
	background-repeat: no-repeat; 
	padding: 1rem
}

.img-size-portrait
{
	width:auto;
}

.doctor-text
{
	font-size: 1.3em;
}

.doctor-padding
{
	padding-top:2rem;
}

.shadow-divider-margin
{
	margin: 0 auto
}

.option-header
{
	font-size: 1.3em; 
	font-weight: bold
}

.option-dashed
{
	margin: 1rem;
	padding-bottom: 1rem;
	border-bottom: 2px dashed #000
}

.grass
{
	background-image: url('../images/bgGrass.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat: no-repeat; 
	padding: 1rem
}

li::marker { font-weight: bold; }

.fa-check {
	color: green;
	margin: .2rem .5rem 0rem 1rem;
}

.text {
            display: block;
        }

.bladder-x
{
	background-image: url('../images/imgBladderX.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat: no-repeat; 
	padding: 1rem
}

.dish
{
	background-image: url('../images/imgDish.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat: no-repeat; 
	padding: 1rem
}

.freedom
{
	background-image: url('../images/imgFreedom.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat: no-repeat; 
	padding: 1rem
}

.woman-field
{
	background-image: url('../images/imgWomanField.webp'); 
	text-align: center; 
	width: 100%; 
	background-repeat: no-repeat; 
	padding: 1rem
}

.mbg
{
	background-image: url('../images/imgMBG.png'); 
	background-color: #F0F0F0; 
	background-position: center center; 
	text-align: center; 
	width: 100%; 
	background-repeat: no-repeat; 
	padding: 3rem
}

/*---------------------
  Footer Section
-----------------------*/

.footer-section {
	background: #EAEAEA;
	padding: 0 0 3rem 0;
	color: #808080;
	font-size:.7em;
	line-height: 160%;
}

.footer-section .footer-text {
	padding: 80px 0 30px;
}
.footer-section .footer-text .ft-about {
	margin-bottom: 30px;
}
.footer-section .footer-text .ft-about .logo {
	margin-bottom: 20px;
}
.footer-section .footer-text .ft-about .logo a {
	display: inline-block;
}
.footer-section .footer-text .ft-about p {
	color: #818181;
	margin-bottom: 20px;
}
.footer-section a {
	color: #808080;
}
.footer-section a:hover {

}
.footer-section .footer-text .ft-contact {
	margin-bottom: 30px;
}
.footer-section .footer-text .ft-contact h6 {
	font-size: 14px;
	color: #3972A5;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 3px;
	font-family: "Open Sans", sans-serif;
	margin-bottom: 20px;
}
.footer-section .footer-text .ft-contact ul li {
	font-size: 16px;
	color: #aaaab3;
	line-height: 32px;
	list-style: none;
}
.footer-section .footer-text .ft-newslatter h6 {
	font-size: 14px;
	color: #3972A5;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 3px;
	font-family: "Open Sans", sans-serif;
	margin-bottom: 20px;
}
.footer-section .footer-text .ft-newslatter p {
	color: #aaaab3;
	margin-bottom: 20px;
}
.footer-section .footer-text .ft-newslatter .fn-form {
	position: relative;
}
.footer-section .footer-text .ft-newslatter .fn-form input {
	width: 100%;
	height: 50px;
	border-radius: 2px;
	background: #393D4A;
	border: none;
	padding-left: 20px;
	font-size: 16px;
	color: #707079;
}
.footer-section .footer-text .ft-newslatter .fn-form button {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 16px;
	background: #3972A5;
	color: #ffffff;
	padding: 0 16px;
	height: 50px;
	border: none;
	border-radius: 0 2px 2px 0;
}
.footer-section .copyright-option {
	background: #F3F3F3;
	padding: 2rem 0;
	text-align: center;
}
.footer-section .copyright-option ul li {
	list-style: none;
	display: inline-block;
	margin-right: 34px;
}
.footer-section .copyright-option ul li:last-child {
	margin: 0 auto;
}
.footer-section .copyright-option a {
	font-size: 16px;
	color: #707079;
	text-decoration: underline
	
}
.footer-section .copyright-option .co-text {
	font-size: 16px;
	color: #707079;
	text-align: center;
}

.blue-line-left
{
	border-left: 6px #215267 solid;
	margin: 0 3rem;
	padding: 0 0 0 3rem;
}

.mleft20px{margin-left: 20px;}

.fs4	{font-size: 4em}
.fs3	{font-size: 3em}
.fs2	{font-size: 2em}
.fs1p7	{font-size: 1.7em}
.fs1p5	{font-size: 1.5em}
.fs1p3	{font-size: 1.3em}
.fs1p2	{font-size: 1.2em}
.fs1	{font-size: 1em}
.fsp9em	{font-size: .9em}
.fsp8em	{font-size: .8em}
.fsp7em	{font-size: .7em}
.fsp6em	{font-size: .6em!important}

.fs18	{font-size: 18px}
.fs20px	{font-size: 20px}
.fs25px	{font-size: 25px}
.fs28px	{font-size: 28px}
.fs30px	{font-size: 30px}
.fs35px	{font-size: 35px}
.fs47px	{font-size: 47px}

.pabsolute	{position:absolute}

.fleft	{float:left}
.fright	{float:right}
.clear  {clear:both}

.taligncenter {text-align:center}
.talignleft {text-align:left}
.talignright {text-align:right}

.colorblack	{color:#000}
.colorlblue	{color:#1885CC}
.coloryellow	{color:#FFFF00}
.colorwhite	{color:#FFF}
.colorgreen	{color:#00B200!important}
.colorgreen2	{color:#00B200}

.auto-center{margin:0px auto}
.td-line-through {text-decoration:line-through}

.h-dashed	{border-top:2px dashed #000;}
.ver-line-dashed	{border-left-style:dotted;}

.brdr-white-dashed	{border:dotted 7px #FFF; padding:30px;}

.fsitalic	{font-style: italic}

.fwbold {font-weight:bold}
.fwbold {font-weight:bold}
.fwbold {font-weight:bold}
.fwnormal {font-weight:normal}

.color-berry-red	{color:#BA1D51}
.color-blue	{color:#0685C5}

.bg-color-teal	{background-color:#CCFAFF;}
.bg-color-yellow5	{background-color: #FFC107}

.width60 {width:60px}
.width70 {width:70px}
.width100 {width:100px}
.width150 {width:150px}
.width170 {width:170px}
.width222 {width: 222px}
.width300 {width:300px}
.width375 {width:375px}

/*accordion*/
.div-accordion {}
.accordion {
  cursor: pointer;
  padding: 1.5rem 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  background-color: #FFF;
  font-weight: bold;
  border-bottom: 1px solid #D2D2D2;
}
.div-accordion-2 {}
.accordion-2 {
  cursor: pointer;
  padding: 1.5rem 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  background-color: #FFF;
  border-bottom: 1px solid #D2D2D2;
}
.active, .accordion:hover {}

.panel {
  display: none;
  text-align: left;
  overflow: hidden;
}
.panel p {
	
}
.accordion::after {
  content: '\f107';
  float: right;
	margin-top:-3rem;
}
.accordion-2::after {
  content: '\f107';
  float: right;
}
.active2::after {
  content: '\f106';
  float: right;
}

.accordion-2 {
	  cursor: pointer;
	  padding: 1rem 0;
	  width: 100%;
	  border: none;
	  text-align: left;
	  outline: none;
	  transition: 0.4s;
	  background-color: #FFF;
	  border-bottom: 1px solid #D2D2D2;
	}

/*accordion end*/

/*-------------------------------- Responsive Media Styles --------------------------------*/

@media only screen and (min-width: 1554px) and (max-width: 1920px) {

}

@media only screen and (min-width: 1256px) and (max-width: 1553px) {

}

@media only screen and (min-width: 1200px) and (max-width: 1250px) {

}
@media only screen and (min-width: 1200px) {
	
}
/* Medium Device: 1200px */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	
}
@media only screen and (max-width: 991px) {
	
}
/* Tablet Device: 768px */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.arti
	{
		background-image: url('../images/imgArtichokeSec2.png'); 
		background-size: contain;
		text-align: right; 
		width: 100%; 
		background-repeat:no-repeat; 
		padding: .5rem 1rem 1rem 240px;
		height: 295px;
	}

	.ginger
	{
		background-image: url('../images/imgGingerSec2.png'); 
		background-size: contain;
		text-align: left; 
		width: 100%; 
		background-repeat:no-repeat; 
		padding: .5rem 240px 1rem 1rem;
		height: 295px;
	}

	
	html, body {
		height: 100%;
		-webkit-font-smoothing: antialiased;
		font-smoothing: antialiased;
		color: #000;
		font-family: "Poppins", sans-serif;
		font-size: 1.2rem;
	}

	h1, h2, h3, h4, h5, h6 {
		margin: 0;
		font-family: "Poppins", sans-serif;
	}
	h1 {
		font-size: 2.5em;
	}
	h2 {
		font-size: 1.5em;
	}
	h3 {
		font-size: 1.3em;
	}
	h4 {
		font-size: 1em;
	}
	h5 {
		font-size: 22px;
	}
	h6 {
		font-size: 18px;
	}

	.white-container {
		background: rgb(255, 255, 255);
		background: rgba(255, 255, 255, 1);
		padding: 1.5rem;
		border-radius: 10px;
		text-align: left;
	}

	.white-container2
	{
		background: rgb(255, 255, 255);
		background: rgba(255, 255, 255, 1);
		padding: 1.5rem;
		border-radius: 10px;
		text-align: left;
		width: 60%;
	}

	.white-container div {
		color: #000;
	}

	.blue-container {
		background: rgb(197, 235, 254);
		background: rgba(197, 235, 254);
		padding: 2rem;
		border-radius: 10px;
		text-align: left;
	}


	/*Misc*/
	.lato-italic {
		font-family: "Poppins", sans-serif;
		font-style: italic;
	}

	.lato-bold {
		font-family: "Poppins", sans-serif;
		font-weight: bolder;
	}

	.lato-bolder {
		font-family: "Poppins", sans-serif;
		font-weight: 900;
	}

	.fira-bold
	{
		font-family: 'Fira Sans', sans-serif;
		font-weight: bold;
	}

	.fira-bolder
	{
		font-family: 'Fira Sans', sans-serif;
		font-weight: bolder;
	}

	.speech7
	{
		width:100%;
		position: relative;
		color: #333;
		background: #FDDB17;
		text-align:left;
		line-height:30px;
	}

	.speech7:after
	{
		content: "";
		position: absolute;
		bottom: 14px;
		left: 150px;
		border-width: 20px 0px 20px 20px;
		border-style: solid;
		border-color: transparent #FDDB17;
		display: block;
		width: 0;
	}

	.speech7-inner
	{
		padding: 1rem .5rem;
		font-size: 1.2em;
		font-family: "Poppins", sans-serif;
		font-weight: 900;

	}

	.number-fira
	{
		font-family: 'Fira Sans', sans-serif;
		font-weight: bolder;
		font-size: 4em; 
		line-height: 100%;
		color:#1885CC;
	}

	.wood
	{
		background-image: url('../images/bgWoodBackground.webp'); 
		text-align: center; 
		width: 100%; 
		background-size:contain; 
		background-repeat: no-repeat;
	}

	.wood-inner
	{
		padding: 1.5rem 1rem
	}

	.wood-header
	{
		border-radius: 15px; 
		border: 3px #1B2E41 solid; 
		width: 95%; 
		margin: 0 auto; 
		padding:1rem
	}

	/*accordion*/

	.div-accordion{

	}
	.accordion {
		cursor: pointer;
		padding: 1rem .5rem;
		width: 100%;
		border: none;
		text-align: left;
		outline: none;
		transition: 0.4s;
		background-color: #FFF;
		border-bottom: 1px solid rgb(134, 134, 134);
		font-weight: bold;
	}

	.active, .accordion:hover {

	}

	.web-content
	{
		display:block;
	}

	.mob-content
	{
		display:none;
	}

	.panel {
		padding: 1rem;
		display: none;
		text-align: left;
		overflow: hidden;
	}

	.panel p{
		color: #333333;
		font-size: 1.2rem;
	}

	.accordion::after{
		content: '\f107';
		float: right;
	}
	.active2::after{
		content: '\f106';
		float: right;
	}
	/*accordion end*/

	.main-container
	{
		width: 100%; 
		margin: 5rem auto; 
		box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0);
		border: 0px none transparent!important;
	}


	img {
		max-width: 100%;
		image-rendering: crisp-edges;
	}

	.web-content
	{
		display:block;
	}

	.mob-content
	{
		display:none;
	}

	.grunge
	{
		background-image: url('../images/bgStomachGrunge.png'); 
		text-align: center; 
		width: 100%; 
		background-repeat:repeat-y; 
		padding: 1rem
	}

	.dna
	{
		background-image: url('../images/bgDNA.png'); 
		background-repeat: no-repeat;
		text-align: center; 
		padding: 2rem 0
	}

	.hex-stomach
	{
		background-image: url('../images/imgStomachHex.png'); 
		background-color: #29AAE3; 
		background-position: right; 
		text-align: center; 
		width: 100%; 
		background-repeat: no-repeat; 
		padding: 1rem
	}

	.img-size-portrait
	{
		width:auto;
	}

	.doctor-text
	{
		font-size: 1.3em;
	}

	.doctor-padding
	{
		padding-top:2rem;
	}

	.shadow-divider-margin
	{
		margin: 0 auto
	}

	.option-header
	{
		font-size: 1.3em; 
		font-weight: bold
	}

	.option-dashed
	{
		margin: 1rem;
		padding-bottom: 1rem;
		border-bottom: 2px dashed #000
	}

	.grass
	{
		background-image: url('../images/bgGrass.png'); 
		text-align: center; 
		width: 100%; 
		background-repeat: no-repeat; 
		padding: 1rem;
		background-position: bottom;
		background-color: #FFF;
	}

	.mbg
	{
		background-image: url('../images/imgMBG.png'); 
		background-color: #F0F0F0; 
		background-position: center center; 
		text-align: center; 
		width: 100%; 
		background-repeat: no-repeat; 
		padding: 3rem
	}

	/*---------------------
	  Footer Section
	-----------------------*/

	.footer-section {
		background: #EAEAEA;
		padding: 0 0 3rem 0;
		color: #808080;
		font-size:.7em;
		line-height: 160%;
	}

	.footer-section .footer-text {
		padding: 80px 0 30px;
	}
	.footer-section .footer-text .ft-about {
		margin-bottom: 30px;
	}
	.footer-section .footer-text .ft-about .logo {
		margin-bottom: 20px;
	}
	.footer-section .footer-text .ft-about .logo a {
		display: inline-block;
	}
	.footer-section .footer-text .ft-about p {
		color: #818181;
		margin-bottom: 20px;
	}
	.footer-section a {
		color: #808080;
	}
	.footer-section a:hover {

	}
	.footer-section .footer-text .ft-contact {
		margin-bottom: 30px;
	}
	.footer-section .footer-text .ft-contact h6 {
		font-size: 14px;
		color: #3972A5;
		text-transform: uppercase;
		font-weight: 700;
		letter-spacing: 3px;
		font-family: "Open Sans", sans-serif;
		margin-bottom: 20px;
	}
	.footer-section .footer-text .ft-contact ul li {
		font-size: 16px;
		color: #aaaab3;
		line-height: 32px;
		list-style: none;
	}
	.footer-section .footer-text .ft-newslatter h6 {
		font-size: 14px;
		color: #3972A5;
		text-transform: uppercase;
		font-weight: 700;
		letter-spacing: 3px;
		font-family: "Open Sans", sans-serif;
		margin-bottom: 20px;
	}
	.footer-section .footer-text .ft-newslatter p {
		color: #aaaab3;
		margin-bottom: 20px;
	}
	.footer-section .footer-text .ft-newslatter .fn-form {
		position: relative;
	}
	.footer-section .footer-text .ft-newslatter .fn-form input {
		width: 100%;
		height: 50px;
		border-radius: 2px;
		background: #393D4A;
		border: none;
		padding-left: 20px;
		font-size: 16px;
		color: #707079;
	}
	.footer-section .footer-text .ft-newslatter .fn-form button {
		position: absolute;
		right: 0;
		top: 0;
		font-size: 16px;
		background: #3972A5;
		color: #ffffff;
		padding: 0 16px;
		height: 50px;
		border: none;
		border-radius: 0 2px 2px 0;
	}
	.footer-section .copyright-option {
		background: #F3F3F3;
		padding: 2rem 0;
		text-align: center;
	}
	.footer-section .copyright-option ul li {
		list-style: none;
		display: inline-block;
		margin-right: 34px;
	}
	.footer-section .copyright-option ul li:last-child {
		margin: 0 auto;
	}
	.footer-section .copyright-option a {
		font-size: 16px;
		color: #707079;
		text-decoration: underline

	}
	.footer-section .copyright-option .co-text {
		font-size: 16px;
		color: #707079;
		text-align: center;
	}
	
}
/* Large Mobile: 480px */

@media only screen and (max-width: 767px) {
	
}
/* Small Mobile: 320px */

@media only screen and (max-width: 479px) {
	
}

@media only screen and (max-width: 767px)
{
	html, body {
		height: 100%;
		-webkit-font-smoothing: antialiased;
		font-smoothing: antialiased;
		color: #000;
		font-family: "Poppins", sans-serif;
		font-size: 1rem;
	}
	
	.testimonial-video-ds2
	{
		width: 50%;
		min-height: 100%;
	}
	
	.testimonial-video-ds3
	{
		width: 50%;
		min-height: 300px;
	}
	
	.blue-rounde-happen
	{
		background-color: #E9EEF2; 
		border: 1px #000000 solid; 
		border-radius: 10px; 
		padding: 1rem;
		margin:1rem 0rem 0rem 0rem;
	}
	
	.blue-rounded
	{
		background-color: #E9EEF2; 
		border-radius: 10px; 
		padding: 1rem;
		margin:1rem 0rem 0rem 0rem;
	}
	
	ul 
	{
    display: block;
    list-style-type: disc;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 1.5rem;
    unicode-bidi: isolate;
	}
	
	.panel p {
		color: #333333;
		font-size: 1rem;
	}
	
	.blue-line-left
	{
		border-left: 0px transparent none;
		margin: 0 0;
		padding: 0 0;
	}

	
	.rounded-pill-yellow
	{
		border-radius: 50rem !important;
		background-color: #FFC107;
		padding: .5rem 1rem;
		margin: .5rem 0rem 0rem 0rem;
	}
	
	.option-yellow
	{
		background-color: #FFC107; 
		padding: 1rem
	}
	
	.bg-light-blue {
		background-color: #FAFDFE;
		width: 100%;
		background-repeat: no-repeat;
		padding: 1rem;
	}
	
	.mobile-padding
	{
		padding: 0 !important;
	}
	
	.main-container
	{
		width: 100%; 
		margin: 0 auto; 
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(0, 0, 0, 0);
		border: 0px none transparent;
	}
	
	.web-content
	{
		display:none;
	}

	.mob-content
	{
		display:block;
	}
	
	/* Header texts on mobile */
	h1 {
		font-size: 2.0em;
	}
	h2 {
		font-size: 1.5em;
	}
	h3 {
		font-size: 1.3em;
	}
	h4 {
		font-size: 1em;
	}
	h5 {
		font-size: 18px;
	}
	h6 {
		font-size: 16px;
	}
	
	.white-container {
		background: rgb(255, 255, 255);
		background: rgba(255, 255, 255, 1);
		padding: 1rem;
		border-radius: 0px;
		text-align: left;
	}
	
	.grunge
	{
		background-image: url('../images/bgStomachGrunge.png'); 
		text-align: center; 
		width: 100%; 
		background-repeat:repeat-y; 
		padding: 0rem
	}
	
	.hex-stomach
	{
		background-image: none; 
		background-color: #29AAE3;  
		background-position: right; 
		text-align: center; 
		width: 100%; 
		background-repeat: no-repeat; 
		padding: .5rem
	}
	
	.white-container2
	{
		background: rgb(255, 255, 255);
		background: rgba(255, 255, 255, 1);
		padding: 1rem;
		border-radius: 10px;
		text-align: left;
		width: 100%;
	}
	
	.dna
	{
		background-image: url('../images/bgDNA.png'); 
		background-repeat: no-repeat;
		text-align: center; 
		padding: 0rem 0
	}
	
	.dna h4
	{
		font-family: "Poppins", sans-serif;
    	font-size: 20px;
		font-weight: bolder;
	}
	
	.img-size-portrait
	{
		width:50%;
	}
	
	.doctor-text
	{
		font-size: 1em;
	}
	
	.doctor-text-main
	{
		font-size: 1.5em;
	}
	
	.doctor-padding
	{
		padding-top:0rem;
	}
	
	.shadow-divider-margin
	{
		margin: .5rem auto
	}
	
	.mob-padding
	{
		padding:2rem inherit;
	}
	
	.blue-container {
		background: rgb(197, 235, 254);
		background: rgba(197, 235, 254);
		padding: 1rem;
		border-radius: 10px;
		text-align: left;
	}
	
	.number-fira
	{
		font-family: 'Fira Sans', sans-serif;
		font-weight: bolder;
		font-size: 2.5em; 
		line-height: auto;
		color:#1885CC;
	}
	
	.option-header
	{
		font-size: 1.2em; 
		font-weight: bold;
		line-height: normal;
	}
	
	.option-dashed
	{
		margin: 1rem 0rem;
		padding-bottom: 1rem;
		border-bottom: 2px dashed #000
	}
	
	.grass
	{
		background-image: url('../images/bgGrass.png'); 
		text-align: center; 
		width: 100%; 
		background-repeat: no-repeat; 
		padding: 0rem
	}
	
	.bg_mbg {
		background-color: #2C4A69;
		padding: 1rem;
		color: #FFF;
	}
	
	.beach_blue
	{
		background-color: #0685C7;
		padding: 1rem;
		font-size: 2em;
		color: #FFF;
		text-align: center;
		border-radius: 10px;
		font-family: 'Patua One';
	}
	
	.mbg
	{
		background-image: url('../images/imgMBG.png'); 
		background-color: #F0F0F0; 
		background-size: 60%;
		background-position: center center; 
		text-align: center; 
		width: 100%; 
		background-repeat: no-repeat; 
		padding: 1rem
	}
	
	.speech7
	{
		width:100%;
		position: relative;
		color: #333;
		background: #FDDB17;
		text-align:center;
		line-height:normal;
		margin-top: 1rem;
	}

	.speech7:after
	{
		content: "";
		position: absolute;
		bottom: 0px;
		left: 0px;
		border-width: 0px 0px 0px 0px;
		border-style:none;
		border-color: transparent transparent;
		display: none;
		width: 0;
	}

	.speech7-inner
	{
		padding: .5rem;
		font-size: 1.4em;
		font-family: "Poppins", sans-serif;
		font-weight: 900;

	}
	
	.wood
	{
		background-image:none; 
		text-align: center; 
		width: 100%; 
		background-size:contain; 
		background-repeat: no-repeat;
	}

	.wood-inner
	{
		padding: 0rem;
	}
	
	.wood-header
	{
		border-radius: 15px; 
		border: 2px #1B2E41 solid; 
		width: 90%; 
		margin: 0 auto; 
		padding:1rem
	}
	
	.vertical-video{
		min-height:250px
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.bg-couple-beach {
    background-image: url(../images/bgCoupleBeach.webp);
	background-position: right;
    text-align: center;
    width: 100%;
    background-repeat: repeat-y;
    padding: 1rem;
}
	
.dish {
    background-image: url(../images/imgDish.webp);
	background-position: right;
    text-align: center;
    width: 100%;
    background-repeat: no-repeat;
    padding: 1rem;
}
	
.freedom {
    background-image: url(../images/imgFreedom.webp);
	background-position: right;
    text-align: center;
    width: 100%;
    background-repeat: no-repeat;
    padding: 1rem;
}

}

.ucg-cont {
    width: 320px;
    padding: 10px;
    text-align: center;
}